Subject: [PATCH v2 3/6] phy: meson: add USB2 PHY support for Meson8b and GXBB

From: [email-masked] (Kishon Vijay Abraham I)
Date: Tue, 20 Sep 2016 10:31:08 +0530

On Monday 19 September 2016 10:12 PM, Kevin Hilman wrote:
> Kishon Vijay Abraham I <[email-masked]> writes:
> 
>> Hi Kevin,
>>
>> On Wednesday 14 September 2016 09:36 PM, Kevin Hilman wrote:
>>> Kishon,
>>>
>>> Martin Blumenstingl <[email-masked]> writes:
>>>
>>>> This is a new driver for the USB PHY found in Meson8b and GXBB SoCs.
>>>>
>>>> Signed-off-by: Martin Blumenstingl <[email-masked]>
>>>> Signed-off-by: Jerome Brunet <[email-masked]>
>>>> Tested-by: Kevin Hilman <[email-masked]>
>>>
>>> Will you be picking this up for v4.9?
>>
>> It's already late for 4.9. Generally send pull request to Greg around -rc6.
>> This can go only in 4.10.
> 
> That's fine.
> 
> Does that mean you have it queued someplace?  I don't see it in any of
> your branches.

I haven't queued so far. I'll create a testing branch to queue pending patches.

Thanks
Kishon